Community Packages

Please read this before reporting a bug:
http://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#63830 - [tribler] Missing dependency python2-pyqtgraph

Attached to Project: Community Packages
Opened by Jochem Broekhoff (jochembroekhoff) - Wednesday, 18 September 2019, 20:23 GMT
Last edited by Filipe Laíns (FFY00) - Tuesday, 15 October 2019, 19:16 GMT
Task Type Bug Report
Category Packages
Status Closed
Assigned To Filipe Laíns (FFY00)
Architecture All
Severity High
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 1
Private No

Details

The latest release of Tribler (7.3.0-1) has a new dependency: python2-pyqtgraph.
However, this dependency is not present in the dependencies list of the current pkgrel.

Without this dependency installed, the application won't launch (see the attached logs).

The following commit shows that this dependency got added for the 7.3.0 version: https://github.com/Tribler/tribler/commit/12279157f7f376956bb554837734a6fa0385d1d4#diff-d837a1c17de0268bcea321239ddbed47R39
This task depends upon

Closed by  Filipe Laíns (FFY00)
Tuesday, 15 October 2019, 19:16 GMT
Reason for closing:  Fixed
Additional comments about closing:  tribler 7.3.1-1

Loading...